Freebox Server

  • État Close
  • Type de tâche Anomalie
  • Catégorie Non trié
  • Assignée à Romain FLIEDEL (rfliedel)
  • Système d'exploitation Tous
  • Sévérité Basse
  • Priorité Normale
  • Basée sur la version 3.1.5
  • Due pour la version Non décidé
  • Date d'échéance Non décidé
  • Votes 0
  • Privée Non
Concerne le projet: Freebox Server
Ouverte par fujisan (fujisan) - 21/10/2015
Dernière édition par Romain FLIEDEL (rfliedel) - 01/02/2016

FS#18988 - Impossible de configurer un client vpn avec Safari

Je vex configurer un client vpn :

Description: blablabla
Type de serveur vpn : OpenVPN
Nom d’utilisateur: XXXX
Mot de passe : YYYYY
Fichier de configuration: C:/fakepath/xxxxx

Quand je clique “sauvegarder”, le message suivant apparait:

Votre navigateur est trop ancien et ne supporte pas l'api FileReader. Mettez à jour votre navigateur !

J’utilise Safari Version 9.0 (11601.1.56), la dernière version je crois.

Close par  Romain FLIEDEL (rfliedel)
Monday 1 February, 2016 22:30:26
Raison de clôture :  Résolu
Commentaires supplémentaires de clôture :  En 3.3.0

Cette tache ne dépend pas d'autre tache

fujisan (fujisan)
Wednesday 21 October, 2015 17:29:36

J'ai oublié de dire qu'avec firefox 40.0.2, je n'ai pas ce problème.

Vincent B. (vincent2b)
Saturday 24 October, 2015 09:49:53

De toute façon pas la peine d'insister dans l'immédiat : http://dev.freebox.fr/bugs/task/18973

Chargement...